---
- hosts: localhost
  become: False

  vars_files:
    - local-vault.yml

  roles:
    - secrets.book-frontend
    - { role: secrets.book-frontend, secrets_book_frontend_env: docker }
    - { role: secrets.book-frontend, secrets_book_frontend_env: staging }
    - { role: secrets.book-frontend, secrets_book_frontend_env: prod }
